<?php
session_start();

if ($_SESSION["denglu"] != 1)
{
	echo "<h3>you have not logged in</h3>";
	echo "If you are an administrator, <a href=../login.php>login here</a><br>";
	echo "If you are not administrator, <a href=../index.htm>visit our website</a>";
	exit;
}

$title = "news admin";
//$header = "news admin area";
include "header.php";
?>
<ul>
<li><a href="add.php">Add news</a>
<li><a href="newslisting.php">All news</a> <!--show all the news -->
</ul>

<?php
include "footer.php";
?>